body { background: #44333D; 
background-image:url(http://i994.photobucket.com/albums/af62/KuraiYosei/bg.gif);
background-repeat: repeat; 
background-attachment: scroll;
font-family:trebuchet ms;
color:#FFF9EE;}
td {font-family:trebuchet ms;
font-size:11px;
color:#FFF9EE;}
.header {padding-left:10px;
font-family:georgia;
font-size:18px;
color:#E8D8EE;
text-align:left;
font-style:italic;}
a, a:link {color:#DCC7E3;
border-bottom:1px dotted #D7BBCB;
text-decoration:none;}
a:hover {color:#5D4955;
border-bottom:1px solid #D7BBCB;
background:#6D626A;}
.bottom {font-family:trebuchet ms;
color:#EFE5EE;
font-size:11px;
line-height:20px;}
.sitetitle {font-family:trebuchet ms;
font-size:20px;
color:#44333D;}
.box {font-family:trebuchet ms;
color:#1C1218;
font-size:10px;}
a.toplink {font-family:trebuchet ms;
color:#C2B0BB;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
text-decoration:none;
border-bottom:none;}
a.toplink:hover {color:#C2B0BB;
background:#5D515B;}
#contenthead{background: url(http://i994.photobucket.com/albums/af62/KuraiYosei/contenthead.jpg);
border:1px solid #5D515B;
color:#D1B8B8;
font-family:arial;
text-align:center;
font-size:12px;
letter-spacing:1px;
font-weight:bold;
height:20px;}
#content {background:#4B3B47;
font-family:trebuchet ms;
color:#EBE2F2;
font-size:11px;
text-align:justify;
border:1px solid #5D515B;
padding:5px;}
#navhead {background: url(http://i994.photobucket.com/albums/af62/KuraiYosei/navhead.jpg);
color:#D1B8B8;
font-family:trebuchet ms;
font-weight:bold;
border-top:1px solid #5D515B;
border-bottom:1px solid #5D515B;
height:25;
font-size:13px;
text-align:right;
padding-right:5px;
letter-spacing:1px;}
a.navi {display:block;
background:#4B3846;
color:#E7CDCB;
font-family:trebuchet ms;
padding-top:3px;
font-size:12px;
border-top:1px solid #5D515B;
border-bottom:1px solid #5D515B;
text-align:right;
padding-right:5px;
height:23;}
a.navi:hover {border-top:1px solid #5D515B;
border-bottom:1px solid #5D515B;
background:#5D515B;
color:#44333D;}